name: zoom
canonical:
  canonicalName:
    source: participatedb
    value: Zoom
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>From the <a href="https://www.zoom.us/about">about page</a>:</p>

        <blockquote>

        <p>Zoom, the cloud meeting company, unifies cloud video conferencing, simple online meetings, and group messaging
        into one easy-to-use platform. Our solution offers the best video, audio, and screen-sharing experience across
        ZoomPresence, Windows, Mac, iOS, Android, and H.323/<span class="caps">SIP</span> room systems.</p>

        </blockquote
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'March 20, 2015'
  Country: United States of America
  Description: >-
    <p>From the <a href="https://www.zoom.us/about">about page</a>:</p>

    <blockquote>

    <p>Zoom, the cloud meeting company, unifies cloud video conferencing, simple online meetings, and group messaging
    into one easy-to-use platform. Our solution offers the best video, audio, and screen-sharing experience across
    ZoomPresence, Windows, Mac, iOS, Android, and H.323/<span class="caps">SIP</span> room systems.</p>

    </blockquote
  Last updated: 'March 20, 2015'
  Name: Zoom
  References:
    - 193
  Web: 'https://www.zoom.us'
